import {http} from "../utils/http";
import {botsRepository} from "../repository/bots";

export class LockeyStore {
    constructor(context) {
        this.context = context
    }

    createOrder(body) {
        return http.post(botsRepository.url.createOrder(), body);
    }
}
